<?php
// created: 2022-12-13 04:46:42
$mod_strings = array (
  'LBL_TEAM' => 'Teams',
  'LBL_TEAMS' => 'Teams',
  'LBL_TEAM_ID' => 'צוות Id',
  'LBL_ASSIGNED_TO_ID' => 'Assigned User Id',
  'LBL_ASSIGNED_TO_NAME' => 'הוקצה עבור',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'נוצר בתאריך',
  'LBL_DATE_MODIFIED' => 'שונה בתאריך',
  'LBL_MODIFIED' => 'Modified By',
  'LBL_MODIFIED_ID' => 'שונה על ידי Id',
  'LBL_MODIFIED_NAME' => 'שונה על ידי ששמו',
  'LBL_CREATED' => 'נוצר על ידי',
  'LBL_CREATED_ID' => 'נוצר על ידי Id',
  'LBL_DOC_OWNER' => 'בעלים של המסמך',
  'LBL_USER_FAVORITES' => 'משתמשים שמעדיפים',
  'LBL_DESCRIPTION' => 'Description',
  'LBL_DELETED' => 'נמחק',
  'LBL_NAME' => 'Name',
  'LBL_CREATED_USER' => 'נוצר על ידי משתמש',
  'LBL_MODIFIED_USER' => 'שונה על ידי משתמש',
  'LBL_LIST_NAME' => 'Name',
  'LBL_EDIT_BUTTON' => 'Edit',
  'LBL_REMOVE' => 'הסר',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'שונה על ידי ששמו',
  'LBL_LIST_FORM_TITLE' => 'Notes_To_File רשימה',
  'LBL_MODULE_NAME' => 'Notes_To_File',
  'LBL_MODULE_TITLE' => 'Notes_To_File',
  'LBL_MODULE_NAME_SINGULAR' => 'Note_To_File',
  'LBL_HOMEPAGE_TITLE' => 'My Notes_To_File',
  'LNK_NEW_RECORD' => 'Create Note_To_File',
  'LNK_LIST' => 'צפה Notes_To_File',
  'LNK_IMPORT_M06_NOTE_TO_FILE' => 'Import Note_To_File',
  'LBL_SEARCH_FORM_TITLE' => 'חיפוש Note_To_File',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'צפה בהסטוריה',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Activities',
  'LBL_M06_NOTE_TO_FILE_SUBPANEL_TITLE' => 'Notes_To_File',
  'LBL_NEW_FORM_TITLE' => 'New Note_To_File',
  'LNK_IMPORT_VCARD' => 'Import Note_To_File vCard',
  'LBL_IMPORT' => 'Import Notes_To_File',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Note_To_File record by importing a vCard from your file system.',
);